<?xml version="1.0" encoding="UTF-8"?>

<xsd:schema
        xmlns:xsd="http://www.w3.org/2001/XMLSchema"
        targetNamespace="http://www.realdolmen.com/students"
        xmlns:s="http://www.realdolmen.com/students"
        elementFormDefault="qualified">

    <xsd:element name="students">
        <xsd:complexType>
            <xsd:sequence>
                <xsd:element name="student" type="s:studentType" maxOccurs="unbounded"/>
            </xsd:sequence>
        </xsd:complexType>
    </xsd:element>

    <xsd:complexType name="studentType">
        <xsd:sequence>
            <xsd:element name="firstName" type="xsd:string"/>
            <xsd:element name="lastName" type="xsd:string"/>
            
        </xsd:sequence>
    </xsd:complexType>
</xsd:schema>